---
title: burusftpwa.exe
linkTitle: burusftpwa.exe
weight: 150
# list of pages in section config - see https://www.docsy.dev/docs/adding-content/content/#docs-section-landing-pages
# remove list of pages in section
no_list: true
---

# Usage
`burusftpwa <command> [<options>] [<args>]`

## Starting, stopping and installing the web administration

* [`run`]({{< ref "run" >}}) - Runs the web administration in interactive mode
* [`svc install`]({{< ref "svc-install" >}}) - Installs as Windows Service
* [`svc uninstall`]({{< ref "svc-uninstall" >}}) - Uninstalls Windows Service
* [`svc restart`]({{< ref "svc-restart" >}}) - Restarts Windows Service
* [`svc start`]({{< ref "svc-start" >}}) - Starts Windows Service
* [`svc stop`]({{< ref "svc-stop" >}}) - Stops Windows Service

## Tools

* [`certgen`]({{< ref "certgen" >}}) - Generates self-signed TLS certificates

# Help
Type `burusftpwa <command> --help` to display help for selected command, e.g. `burusftpwa install --help`.